Subject: Re: INFANTEX SA DE CV
From: Jorge A. Zaldívar Carrillo <[email-masked]>
To: "STA TERESITA. KARLA ALEJANDRA MENDEZ RIESTRA" <[email-masked]>
Cc: "STA TERESITA. JOSE JOEL RAMIREZ GUZMAN" <[email-masked]>, "REG OCCIDENTE. BEATRIZ VAZQUEZ" <[email-masked]>, "REG OCCIDENTE. ANA MARIA CASTILLO AGUILA" <[email-masked]>
Date: Mon, 13 Feb 2023 12:20:44 -0600

Buenas tardes, Karla.

Ya no me contactaste el mes pasado para darle seguimiento a la visita,
estamos a tus órdenes.

Esto copiando a todos porque tenemos también otro par de asuntos pendientes:

   1. Fondo de ahorro. Ya veo la opción de fondo de ahorro habilitada en la
   plataforma de banca en línea, me imagino que ya se podrá utilizar sin
   problemas, ¿podemos hacer el contrato para el fondo de este año? Sería con
   vencimiento al 03/ene/24.
   2. Estamos contratando personal nuevo, ¿cómo procedemos para la apertura
   de sus cuentas de nómina? ¿Tienen que acudir a sucursal? ¿A cualquiera?
   ¿Necesitan llevar algún documento por parte nuestra? ¿O las podemos asignar
   nosotros desde la plataforma?

Quedo al pendiente.

Saludos a todos,

*Jorge Adalberto Zaldívar Carrillo*Gerente
[email-masked] <[email-masked]>*

*Infantex, S.A. de C.V.*
Francisco Zarco 274
Col. Artesanos
44200 Guadalajara, Jal., México
Tel.: +52 (33) 3613-3221
infantex.com.mx

El mar, 20 dic 2022 a las 13:29, STA TERESITA. KARLA ALEJANDRA MENDEZ
RIESTRA (<[email-masked]>) escribió:

> Gracias por atender mi correo Jorge.
>
>
>
> Le parece lo busco después del 03 de enero, para confirmar la cita.
>
>
>
> Felices fiestas!
>
>
>
>
>
>
> *LAE Karla Alejandra Méndez Riestra*
>
> Ejecutivo Comercial PYME
>
> Suc. Santa Teresita
>
> Tel. 33 3616 9167 ext 4904
>
> [email-masked]
>
> www.bb.com.mx
>
>
>
>
>
>
>
>
>
> *De:* Jorge A. Zaldívar Carrillo <[email-masked]>
> *Enviado el:* martes, 20 de diciembre de 2022 01:25 p.m.
> *Para:* STA TERESITA. KARLA ALEJANDRA MENDEZ RIESTRA <[email-masked]>
> *CC:* STA TERESITA. JOSE JOEL RAMIREZ GUZMAN <[email-masked]>
> *Asunto:* Re: INFANTEX SA DE CV
>
>
>
> Buenas tardes, Karla.
>
>
>
> En estas fechas, nos encontramos en periodo vacacional. ¿Te parece bien
> que me contactes en enero para ponernos de acuerdo en una cita? ¿O es
> urgente que se haga este mes?
>
>
>
> Quedo al pendiente.
>
>
>
> Saludos,
>
>
>
>
> *Jorge Adalberto Zaldívar Carrillo *Gerente
> [email-masked] <[email-masked]>*
>
> *Infantex, S.A. de C.V.*
> Francisco Zarco 274
> Col. Artesanos
> 44200 Guadalajara, Jal., México
> Tel.: +52 (33) 3613-3221
> infantex.com.mx
>
>
>
>
>
> El mar, 20 dic 2022 a las 12:06, STA TERESITA. KARLA ALEJANDRA MENDEZ
> RIESTRA (<[email-masked]>) escribió:
>
>
>
> Buenas tardes, estimado Cliente INFANTEX SA DE CV;
>
>
>
> Mi nombre es Karla Méndez, ejecutivo Pyme Banbajio, estoy tomando  la
> responsabilidad de administrar la cartera de la Suc. Santa Teresita,
> anteriormente atendida por Ernesto Celis.
>
>
>
> El motivo del presente es presentarme y considerar una cita presencial
> para cumplimiento de condiciones de crédito.
>
>
>
> Se requiere como seguimiento de condiciones realizar reporte de visita en
> sus instalaciones, que día puede recibirnos y en que horario? Que nos
> permita tomar fotografías.
>
>
>
> Quedo atenta para cualquier duda o comentario al respecto.
>
>
>
> Saludos,
>
>
>
>
>
>
>
>
>
>
> *LAE Karla Alejandra Méndez Riestra*
>
> Ejecutivo Comercial PYME
>
> Suc. Santa Teresita
>
> Tel. 33 3616 9167 ext 4904
>
> [email-masked]
>
> www.bb.com.mx
>
>
>
>
>
>
>
>
>
> Advertencia Legal: La información contenida en este e-mail es confidencial
> y sólo puede ser utilizada por el individuo o la compañía a la cual está
> dirigido. Esta información es de carácter provisional y referencial, no
> debe ser distribuida ni copiada total o parcialmente por ningún medio sin
> la autorización de BANCO DEL BAJIO S.A. El Banco no asume responsabilidad
> sobre información, opiniones o criterios contenidos en este e-mail.
>
> Disclaimer: The information contained in this e-mail is confidential and
> intended only for the use of the person or company to which it is
> addressed. This information is considered provisional and referential; it
> can not be totally or partially distributed nor copied by any media without
> the authorization from BANCO DEL BAJIO S.A. The Bank does not assume
> responsibility about this information, opinions or criteria contained in
> this e-mail.
>
> ____________________________________________________________________
>
> Advertencia Legal: La información contenida en este e-mail es confidencial
> y sólo puede ser utilizada por el individuo o la compañía a la cual está
> dirigido. Esta información es de carácter provisional y referencial, no
> debe ser distribuida ni copiada total o parcialmente por ningún medio sin
> la autorización de BANCO DEL BAJIO S.A. El Banco no asume responsabilidad
> sobre información, opiniones o criterios contenidos en este e-mail.
>
> Disclaimer: The information contained in this e-mail is confidential and
> intended only for the use of the person or company to which it is
> addressed. This information is considered provisional and referential; it
> can not be totally or partially distributed nor copied by any media without
> the authorization from BANCO DEL BAJIO S.A. The Bank does not assume
> responsibility about this information, opinions or criteria contained in
> this e-mail.
>
> ____________________________________________________________________
>
> Advertencia Legal: La información contenida en este e-mail es confidencial
> y sólo puede ser utilizada por el individuo o la compa�ía a la cual está
> dirigido. Esta información es de carácter provisional y referencial, no
> debe ser distribuida ni copiada total o parcialmente por ningún medio sin
> la autorización de BANCO DEL BAJIO S.A. El Banco no asume responsabilidad
> sobre información, opiniones o criterios contenidos en este e-mail.
>
> Disclaimer: The information contained in this e-mail is confidential and
> intended only for the use of the person or company to which it is
> addressed. This information is considered provisional and referential; it
> can not be totally or partially distributed nor copied by any media without
> the authorization from BANCO DEL BAJIO S.A. The Bank does not assume
> responsibility about this information, opinions or criteria contained in
> this e-mail.
>
> ____________________________________________________________________
>
> Advertencia Legal: La información contenida en este e-mail es confidencial
> y sólo puede ser utilizada por el individuo o la compa�ía a la cual está
> dirigido. Esta información es de carácter provisional y referencial, no
> debe ser distribuida ni copiada total o parcialmente por ningún medio sin
> la autorización de BANCO DEL BAJIO S.A. El Banco no asume responsabilidad
> sobre información, opiniones o criterios contenidos en este e-mail.
>
> Disclaimer: The information contained in this e-mail is confidential and
> intended only for the use of the person or company to which it is
> addressed. This information is considered provisional and referential; it
> can not be totally or partially distributed nor copied by any media without
> the authorization from BANCO DEL BAJIO S.A. The Bank does not assume
> responsibility about this information, opinions or criteria contained in
> this e-mail.
>
> ____________________________________________________________________
>